/*
 Theme Name:   Nakamoto Forestry
 Theme URI:    http://nakamotoforestry.com
 Description:  Werkstatt Child Theme
 Author:       GRAYBOX
 Author URI:   http://graybox.co
 Version:      1.0.0
 Text Domain:  nakamoto
 Template:     werkstatt
*/

@media (max-width: 767px) {
    /* We don't have anything in the video background container,
       so it looks silly when it hides the video and leaves
       an empty space on mobile.
     */
    .vc_video-bg-container {
        display: none!important;
    }

    .small-12 {
        padding-left: 2.1875rem;
        padding-right: 2.1875rem;
    }

    .page-id-1556 .small-12, .page-id-1530 .small-12 {
        padding-left: .625rem;
        padding-right: .625rem;
    }


}

.float-right {
    float: right;
}

/** Sort dropdown on blog page **/
.sort-dropdown {
    display: block;
    padding: 5px 10px;
    width: 180px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid black;
    background-color: transparent;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='308' height='108'%3E%3Cpath stroke='%23000' fill='%23000' stroke-width='5' d='M8,3H300L154,105z'/%3E%3C/svg%3E");
    background-size: 22px;
    background-repeat: no-repeat;
    background-position: 144px center;
    font-weight: 400;
}

/** Sign up form in footer **/

#footer .widget.widget_mc4wp_form_widget input {
    width: auto;
    margin-right: 10px;
}

#footer .widget.widget_mc4wp_form_widget input[type="submit"] {
    position: relative;
    width: auto;
}

/**
 *   Gravity forms
 */

.gform_wrapper .gsection.no-underline {
    border-bottom: 0 solid transparent;
}

.theme-werkstatt .gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.theme-werkstatt .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
.theme-werkstatt .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0;
}

.theme-werkstatt .gform_wrapper .gform_page_footer {
    margin-top: 44px;
}

.theme-werkstatt .gform_wrapper ul.gfield_radio,
.theme-werkstatt .gform_wrapper ul.gfield_checkbox {
    margin-bottom: 38px;
}

.theme-werkstatt .image-choices-field .image-choices-choice, .gform_wrapper .gfield.image-choices-field li.image-choices-choice {
    margin-bottom: 35px !important;
    /** covering another important from the theme. */
}

/* End Gravity forms */